Forensics
Get Appraisal Forensics Results
Return the per-attachment forensics status and verdicts for a single appraisal, scoped with the appraisal_id query parameter. Use it to show a status and verdict per image.
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Path Parameters
client_reference_id*integer
The client reference identifier.
Query Parameters
appraisal_id*integer
The appraisal identifier.
client_id?integer
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
session-id?string
Optional session identifier of the user.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/forensics/9337/results?appraisal_id=97771"{ "forensics_results": [ { "row_id": 41827, "file_name": "receipt_front.jpg", "status": "complete", "is_ai_generated": false, "is_digitally_manipulated": true, "ai_generated_confidence": 0.08, "manipulation_confidence": 0.91, "confidence": 0.91, "analysis": "The price region shows resampling artifacts inconsistent with the surrounding pixels.", "regions": [ { "x_min": 0.31, "y_min": 0.44, "x_max": 0.52, "y_max": 0.55 } ], "flagged": true, "update_time": "2026-07-24T09:12:33" } ]}